@import url('https://fonts.googleapis.com/css2?family=Open Sans');
@import url('https://fonts.googleapis.com/css2?family=Bebas Neue');
@import url('https://fonts.googleapis.com/css2?family=Roboto');
  html, body {
    font-family: 'Open Sans', sans-serif;
margin: 0;
padding: 0;
width: 100%;
height: 100%;
}

p{
font-size: 18px;
/* font-family: 'Roboto', sans-serif !important; */
}
.nav-link{
  
}
h1{
text-transform: uppercase;
/* font-weight: bolder; */
/* color: black; */
font-family: 'Bebas Neue', sans-serif !important;
font-size: 64px !important;
}
h2{
text-transform: uppercase;
/* font-weight: bolder; */
/* color: black; */
font-family: 'Bebas Neue', sans-serif !important;
font-size: 48px !important;
}

.mid-section{
min-height: 510px;
width: 100%;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
position: relative;
}
.lg-cont{

min-height: 100vh;
}
.video-container {
/* position: absolute;
top: 0;
left: 0; */
width: 100%;
height: 100%;
overflow: hidden;
}

video {
width: 100%;
height: 100%;
object-fit: cover;
}
.v-navbar{
  position: absolute;
  z-index: 1000;
  color: white;
  width: 100%;
}
.logo{
  width: 300px;
  height: auto;
}
.banner{
  position: absolute;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);

}
.bg-overlay{
  position: absolute;
  width:100%;
  height: 99%;
  background-color: rgba(0, 0, 0, 0.5);
  /* background: black; */
  /* z-index: 900; */
}
.thumb-lg{
position: relative;
/* height: 640px; */
overflow: hidden;

}
.thumb-pic{
height: 500px;
width: auto;
}
.thumb-overlay{
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
background-color: rgba(0, 0, 0, 0.7); 
}
.thumb-text{
width: 250px;
top: 50%;
left: 50%;
transform:translate(-50%,-50%);
position: absolute;
}

.btn-outline-white{
border:1px solid white;
color:white;
border-radius: 32px;
}
.btn-outline-white:hover{
background: white;
border:1px solid white;
color:black;
}
.btn-outline-black{
border:1px solid black;
color:black;
border-radius: 32px;
}
.btn-outline-black:hover{
background: black;
border:1px solid black;
color:white;
}
.contact-form{
height:100vh;
position: relative;
background-repeat: no-repeat;

  background-size: cover;
  background-position: center;
  background-color: #333;
  
}
.contact-form-overlay{
position: absolute;
top:0;
left: 0;
width: 100%;
height: 100%;

}

@import url("https://fonts.googleapis.com/css2?family=Roboto+Mono&display=swap");

* {
box-sizing: border-box;
}



.counter-container {
display: flex;
flex-direction: column;
justify-content: center;
text-align: center;
margin: 30px 50px;
}

.counter {
font-size: 60px;
margin-top: 10px;
}
.cover-image{
position: relative;
width: 100%;
height: 500px;
background-repeat: no-repeat;

  background-size: cover;
  background-position: center;
  background-color: #333;
  padding: 8px;
}
.cover-image-overlay{
position: absolute;
top: 0;
left: 0;
z-index: 999;
width: 100%;
height: 100%;
background-color: rgb(5, 5, 5,.8);
}
.cover-text{
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
color: white;
z-index: 1000;
/* max-width:700px */
}
@media (max-width: 580px) {
body {
  flex-direction: column;
}
}
/* footer */
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
section {
  padding: 60px 0;
}

section .section-title {
  text-align: center;
  color: #e91a22;
  margin-bottom: 50px;
  text-transform: uppercase;
}
#footer {
  background: #e91a22 !important;
}
#footer h5{
  padding-left: 10px;
  border-left: 3px solid #eeeeee;
  padding-bottom: 6px;
  margin-bottom: 20px;
  color:#ffffff;
}
#footer a {
  color: #ffffff;
  text-decoration: none !important;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
#footer ul.social li{
  padding: 3px 0;
}
#footer ul.social li a i {
  margin-right: 5px;
  font-size:25px;
  -webkit-transition: .5s all ease;
  -moz-transition: .5s all ease;
  transition: .5s all ease;
}
#footer ul.social li:hover a i {
  font-size:30px;
  margin-top:-10px;
}
#footer ul.social li a,
#footer ul.quick-links li a{
  color:#ffffff;
}
#footer ul.social li a:hover{
  color:#eeeeee;
}
#footer ul.quick-links li{
  padding: 3px 0;
  -webkit-transition: .5s all ease;
  -moz-transition: .5s all ease;
  transition: .5s all ease;
}
#footer ul.quick-links li:hover{
  padding: 3px 0;
  margin-left:5px;
  font-weight:700;
}
#footer ul.quick-links li a i{
  margin-right: 5px;
}
#footer ul.quick-links li:hover a i {
  font-weight: 700;
}

@media (max-width:767px){
  #footer h5 {
  padding-left: 0;
  border-left: transparent;
  padding-bottom: 0px;
  margin-bottom: 10px;
}
}
